### Name: dplot
### Title: function to make a pseudo-color image of a distance matrix with
###   the row and column ordering based on HOPACH clustering results.
### Aliases: dplot
### Keywords: cluster multivariate

### ** Examples

mydata<-matrix(rnorm(50),nrow=10)
mydist<-distancematrix(mydata,d="euclid")
clustresult<-hopach(mydata,dmat=mydist)
dplot(mydist,clustresult,showclusters=FALSE)
dplot(mydist,clustresult,col=topo.colors(15))




